Copyright: Created with EasyHelp (Tel: 0973 209667)


5391/Network Monitor - RG354705
L5391/Network Monitor - RG354705

Description

This function block provides a network diagnostic facility by recording a network exception and the address at which it occurred.  When an exception has been recorded, the address field blinks to alert the operator.  While the exception is still present, the exception type field is highlighted; when the exception clears, the highlighting is removed and the exception record may be deleted by pressing the right side of the band.

The exceptions that are recorded by this block are:  L-Error, H-Error, Network Failure, and No Configuration.

In order to be displayed, this function block must be specified in either a page handler or display handler function block.

Parameters

There are no operations for this function block.


Description

This function block provides a network diagnostic facility by recording a network exception and the address at which it occurred.  When an exception has been recorded, the address field blinks to alert the operator.  While the exception is still present, the exception type field is highlighted; when the exception clears, the highlighting is removed and the exception record may be deleted by pressing the right side of the band.

The exceptions that are recorded by this block are:  L-Error, H-Error, Network Failure, and No Configuration.

In order to be displayed, this function block must be specified in either a page handler or display handler function block.


Parameters

There are no operations for this function block.